#myElement,#myElementq,#myElementq3,#myElementq4,#myElementq5,#myElementq6,#myElementq7,#myElementq8,#myElementq9,#myElementq10{
    display: block;
}
#myElement2222,#myElementq1,#myElementq31,#myElementq41,#myElementq51,#myElementq61,#myElementq71,#myElementq81,#myElementq91,#myElementq101{
    display: none;
}

.cv{
    margin-right: 30px;
    float: left;
}
@media only screen and (min-width: 350px) and (max-width: 390px){	
    .win__title {
    font-family: "Onest", sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #222;
    margin-left: 0px; 
    margin-right: 0px; 
    border-bottom: 1.5px solid #ff8f17;
}

#myElement,#myElementq,#myElementq3,#myElementq4,#myElementq5,#myElementq6,#myElementq7,#myElementq8,#myElementq9,#myElementq10{
    display:none;
}
#myElement2222,#myElementq1,#myElementq31,#myElementq41,#myElementq51,#myElementq61,#myElementq71,#myElementq81,#myElementq91,#myElementq101{
    display: block;
}
	
}
@media only screen and (min-width: 390px) and (max-width: 500px){	
    .win__title {
    font-family: "Onest", sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #222;
     margin-left: 0px; 
     margin-right: 0px;
    border-bottom: 1.5px solid #f6d255;
}

#myElement,#myElementq,#myElementq3,#myElementq4,#myElementq5,#myElementq6,#myElementq7,#myElementq8,#myElementq9,#myElementq10{
    display:none;
}
#myElement2222,#myElementq1,#myElementq31,#myElementq41,#myElementq51,#myElementq61,#myElementq71,#myElementq81,#myElementq91,#myElementq101{
    display: block;
}
	
}




.pverh {
    font-family: "Onest", sans-serif;
    font-size: 15px;
	font-weight: 500;
}
.pniz {
    margin-bottom: 0; 
    font-family: "Onest", sans-serif;
    font-weight: 100;
}
.bmob{
    display:none;
}
.mon{
        display: block;
    width: 25%;
}
.mon1{
        width: 100%;
}
.cons{
    display: flex;justify-content: space-between;
}
.nash{
    display: none;
    color: white; 
    font-family: "Onest", sans-serif;
    font-weight: 100;
    margin-top: 30px;
    text-decoration: underline;
    text-decoration-color: #ff8f17;
}
.nash1{
     display: block;
    color: white; 
    font-family: "Onest", sans-serif;
    font-weight: 100;
    margin-top: -30px;
    text-decoration: underline;
    text-decoration-color: #ff8f17;
}
.tric{
    display: flex;
    justify-content: space-around;
}
.trim{
    display: none;
}
.kn{
    width: 500px;
}
.fre{
        display: flex;
    list-style-type: none;
    padding-left: 0;
    font-size: 16px;
    text-align: center;
    margin: 20px -5px;
}
.hit{
    display: flex;
    align-items: center;

}
.comblock{
    display: block;
}
 /* ÐœÐ¾Ð´Ð°Ð»ÑŒÐ½Ñ‹Ð¹ (Ñ„Ð¾Ð½) */
.modal {
  display: none; /* Ð¡ÐºÑ€Ñ‹Ñ‚Ð¾ Ð¿Ð¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ */
  position: fixed; /* ÐžÑÑ‚Ð°Ð²Ð°Ñ‚ÑŒÑÑ Ð½Ð° Ð¼ÐµÑÑ‚Ðµ */
  z-index: 9999; /* Ð¡Ð¸Ð´ÐµÑ‚ÑŒ Ð½Ð° Ð²ÐµÑ€ÑˆÐ¸Ð½Ðµ */
  left: 0;
  top: 0;
  width: 100%; /* ÐŸÐ¾Ð»Ð½Ð°Ñ ÑˆÐ¸Ñ€Ð¸Ð½Ð° */
  height: 100%; /* ÐŸÐ¾Ð»Ð½Ð°Ñ Ð²Ñ‹ÑÐ¾Ñ‚Ð° */
  overflow: auto; /* Ð’ÐºÐ»ÑŽÑ‡Ð¸Ñ‚Ðµ Ð¿Ñ€Ð¾ÐºÑ€ÑƒÑ‚ÐºÑƒ, ÐµÑÐ»Ð¸ ÑÑ‚Ð¾ Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼Ð¾ */
  background-color: rgb(0,0,0); /* Ð¦Ð²ÐµÑ‚ Ð·Ð°Ð¿Ð°ÑÐ½Ð¾Ð¹ Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚ */
  background-color: rgba(0,0,0,0.4); /* Ð§ÐµÑ€Ð½Ñ‹Ð¹ Ñ Ð½ÐµÐ¿Ñ€Ð¾Ð·Ñ€Ð°Ñ‡Ð½Ð¾ÑÑ‚ÑŒÑŽ */
}

/* ÐœÐ¾Ð´Ð°Ð»ÑŒÐ½Ð¾Ðµ ÑÐ¾Ð´ÐµÑ€Ð¶Ð°Ð½Ð¸Ðµ/ÐºÐ¾Ñ€Ð¾Ð±ÐºÐ° */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 0px 20px 20px 20px;
    border: 1px solid #888;
    width: 90%;
}

/* ÐšÐ½Ð¾Ð¿ÐºÐ° Ð·Ð°ÐºÑ€Ñ‹Ñ‚Ð¸Ñ */
.close {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.ert{
    text-align:right;
}

/*Ð±Ð»Ð¾Ðº Ñ€Ð°ÑÑÑ€Ð¾Ñ‡ÐºÐ¸*/
.rassol {
    display: flex;
    align-items: flex-end;
}
.imaglol1 {
    max-width: 250px;     
    margin-right: 20px;
}
.imaglol2 {
    max-width: 250px;
}



.t{
    top: 3px;
}
       .to{
    top: 3px;
}

       .toi{
    top: 3px;
}
.win-product .fancybox-close-small {
    display: block;
    opacity: 1 !important;
    background-color: #f2f2f2 !important;
    border-radius: 100% !important;
    margin: 0px !important;
    align-items: stretch;
    justify-content: space-evenly;
    align-content: stretch;
}
    
    .fancybox-close-small {
    background: 0 0;
    border: 0;
    border-radius: 0;
    color: #555;
    cursor: pointer;
    height: 35px;
    margin: 0;
    padding: 4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    z-index: 10;
}
@media only screen and (min-width: 350px) and (max-width: 380px){
           .toi{
    top: 20px;
}
}
@media only screen and (min-width: 381px) and (max-width: 580px){
           .toi{
    top: 10px;
}
}
@media only screen and (min-width: 350px) and (max-width: 370px){
    
.pniz {
        font-size: 9px;
        margin-bottom: 0;
        font-family: "Onest", sans-serif;
        font-weight: 100;
    }    
    
    
    
}
@media only screen and (min-width: 371px) and (max-width: 390px){


    
.pniz {
        font-size: 10px;
        margin-bottom: 0;
        font-family: "Onest", sans-serif;
        font-weight: 100;
    }    
    
    
    
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 350px) and (max-width: 390px){
    .win-product .fancybox-close-small {
        display: flex;
        opacity: 1 !important;
        background-color: #fff !important;
        border-radius: 50% !important;
        margin: 10px !important;
        align-items: stretch;
        justify-content: space-evenly;
        align-content: stretch;
    }
        .t{
    top: 10px;
}
    .trim{
    display: flex;
    justify-content: space-around;
}
.tric{
    display: none;
}
    .section__gifts-item {
    height: 210px;
    width: 310px;
    border-radius: 15px;
    margin-left: 25px;
}
    .stopro {
    width: 100%;   
    }
    .rassol {
    width: 100%;
    padding-top: 20px;
}
    .magol1 {
    margin-right: 20px;
    width: 48%;
    }
    .magol2 {
    width: 48%;
    }
   #set1 .sec-title {
    text-transform: uppercase;
    font-family: "Onest", sans-serif;
    margin-top: 30px;
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 22px;
    text-align: left;
}
   .sec-title {
    text-transform: uppercase;
    font-family: "Onest", sans-serif;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 900;
    font-size: 40px;
    text-align: left;
}
    .comblock{
    display: none;
}
    .quiz-btns {
    right: 5%;
    position: relative;
    display: none;
    justify-content: space-around;
}
    .card__price {
 text-align: center;
 margin-left: 0px;
 border: 3px solid #ff8f17;
 border-radius: 7px;
 font-size: 17px;
 font-weight: 300;
 padding: 5px;
 width: 50%;
}
    .hit{
    display: flex;
    flex-direction: column;
            align-items: flex-start;
}
    .fre {
        display: flex;
        list-style-type: none;
        padding-left: 0;
        font-size: 16px;
        text-align: center;
        margin: 20px -5px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .kn{
    width: 100%;
}
    .cons {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
    .nash1{
     display: none;
    color: white; 
    font-family: "Onest", sans-serif;
    font-weight: 100;
    margin-top: 50px;
    text-decoration: underline;
    text-decoration-color: #ff8f17;
}
.nash {
        display: block;
        color: white;
        font-family: "Onest", sans-serif;
        font-weight: 100;
        margin-top: 30px;
        margin-bottom: 40px;
        text-decoration: underline;
        text-decoration-color: #ff8f17;
    }
    .mon1{
        width: 100%;
}
    .mon{
        display: none;
    width: 25%;
}
       .header--fixed .header__nav.active {
        display: block;
        margin-top: -1px;
    }
    .tim{
            font-size: 16px;
    text-align: center;
    }
.bmob{
    display:block;
}

.header {
    height: 0.44%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 20;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    -webkit-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
}
    .header--fixed {
    height: 6%;
    position: fixed;
    margin-top: 20px;
    background: rgba(0, 0, 0, 0.8);
    -webkit-animation: slideInDown;
    animation: slideInDown;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}

       .header__tel {
        display: flex;
        margin-right: 10px;
        flex-direction: row-reverse;
        justify-content: space-evenly;
    }
.header__btn .btn {
    display: none;
    line-height: 47px;
    min-height: 47px;
}
    .header__info {
        padding: 35px 0 15px 0;
    }
        .header__tel .item--btn {
        display: none;
    }
    .pes {
    display: none;
    margin-bottom: 0px;
}
     .header__tel img {
        max-width: 20px;
        max-height: 20px;
        object-fit: contain;
        margin: 0 0px;
        margin-right: 0px;
    }
        .header__tel .item {
        display: none;
        margin: 0;
    }
        .header__info .logo {
        max-width: 180px;
    }
        .header__ras_b {
        display: none;
        width: 100%;
    }
        .header--fixed .header__info .logo {
        max-width: 180px;
    }
	   .header-contacts {
        position: fixed;
        right: 90px;
        top: 9%;
        padding: 20px;
        background: #111;
        overflow: hidden;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
        -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
        transform: translate(0, 20px);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
        .header-contacts.show {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        pointer-events: all;
    }
       .header__nav {
        display: none;
        position: absolute;
        left: 20%;
        right: 0;
             background-color: rgb(33 33 33 / 95%);
        -webkit-animation: slideInRight;
        animation: slideInRight;
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        max-height: calc(100vh + 18px);
        overflow: auto;
    }
        .header__nav.active {
        display: block;
              margin-top: -4px;
    }
    .btn {
    font-size: 18px;
    border-radius: 7px;
    background: #ff8f17;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    line-height: 55px;
    min-height: 55px;
    padding: 0 30px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #ff8f17;
    -webkit-transition: border-color .3s, background-color .3s, -webkit-transform .1s;
    transition: border-color .3s, background-color .3s, -webkit-transform .1s;
    -o-transition: transform .1s, border-color .3s, background-color .3s;
    transition: transform .1s, border-color .3s, background-color .3s;
    transition: transform .1s, border-color .3s, background-color .3s, -webkit-transform .1s;
}
.fer{
        text-align: center;
    margin-bottom: 10px;
}
    .main-menu__item a {
        font-size: 16px;
        padding: 13px;
    }
    .header__tel .socials {
    display: none;
    align-items: center;
    padding-left: 20px;
}
    .header__tel {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin-right: 25px;
    }
    .main-slider__desc_new {
    font-family: "Onest", sans-serif;
    font-weight: 900;
    font-size: 18px;
    color: #ff8f17;
    padding-top: 20px;
    padding-bottom: 80px;
    text-transform: uppercase;
}
    .po {
        word-wrap: break-word;
        overflow: hidden;
        display: flex;
        border-width: 2px;
        border-style: none;
        padding: 5px;
        box-shadow: aqua;
        /* border-radius: 7px !important; */
        /* border-color: #ff8f17; */
       font-family: "Onest", sans-serif;
        font-weight: 900;
        color: white;
        width: 35%;
        flex-direction: column;
        justify-content: flex-start;
    }
    .btn--line-h {
    border-radius: 7px;
    font-family: "Onest", sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 0px 10px;
}
#set1.sec-catalog .tabs__caption li, .catalog-karniz .tabs__caption li {
    
    z-index: 1;
    display: inline-block;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #343434;
    padding: 0px 0px;
    line-height: 1;
    border-radius: 35px;
    cursor: pointer;
    margin-right: 0px;
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
.pety{
          font-size: 16px;
    }
.gallery-block-gallery-group__text {
        width: 100%;
        max-width: 100%;
        padding: 20px 0px 20px 0px;
        position: relative;
        border-left: 0;
    }
    .gall {
    width: 45%;
    padding: 7px;
    border-radius: 5px !important;
    border: solid;
    border-width: 2px;
    border-color: #ff8f17;
    font-family: "Onest", sans-serif;
    font-weight: 800;
    font-size: 20px;
}
    .sec-title {
        font-size: 24px;
    }
    .sec {
    padding-top: 20px;
    font-family: "Onest", sans-serif;
    text-transform: uppercase;
    font-size: 24px;
}
    .sec-catalog-price {
        padding-top: 0px;
        padding-bottom: 25px;
    }
    .imagol {
    border-radius: 7px;
    height: 70px;
    width: 100%;
}
    div.swiper-container::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.0);
        opacity: 0.5;
    }
    .sec-form-order__title {
        padding-left: 0;
        margin-bottom: 20px;
        padding-top: 0px;
    }
    .sec-form-order .containerne {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 15px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    /* align-items: flex-start; */
    /* -webkit-box-pack: justify; */
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column-reverse;
}
.botot {
    margin-top: 30px;
    padding-top: 0px;
}
.secol {
    padding: 10px 20px;
}
.catalog-karniz .tabs__caption li span {
    padding: 10px 12px;
    }
.sec-form-order__contentnew {
    padding: 40px 0;
}
.btnras {
    width: 100%;
}
    .s.pety:before {
        padding: 10px;
        margin: -2px;
        position: absolute;
        content: "";
        width: 20px;
        height: 20px;
        background: url(https://garmonia.by/theme/img/arrow_right-small.png);
        background-repeat: no-repeat;
        right: 26px;
        /* top: 1%; */
        background-size: cover;
    }
    .pverh {
    font-weight: 600;
    font-family: 'BoxedBook';
    font-size: 15px;
}
      .to{
    top: 20px;
}


}


  /*---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/  
@media only screen and (min-width: 320px) and (max-width: 800px){
    .win-product .fancybox-close-small {
        display: flex;
        opacity: 1 !important;
        background-color: #fff !important;
        border-radius: 50% !important;
        margin: 10px !important;
        align-items: stretch;
        justify-content: space-evenly;
        align-content: stretch;
    }
        .t{
    top: 10px;
}
       .to{
    top: 20px;
}
    .pniz {
    font-size: 10px;
    margin-bottom: 0;
    font-family: 'BoxedBook';
    font-weight: 100;
}
    .pverh {
    font-weight: 600;
    font-family: 'BoxedBook';
    font-size: 15px;
}
    .s.pety:before {
        padding: 10px;
        margin: -2px;
        position: absolute;
        content: "";
        width: 20px;
        height: 20px;
        background: url(https://garmonia.by/theme/img/arrow_right-small.png);
        background-repeat: no-repeat;
        right: 26px;
        /* top: 1%; */
        background-size: cover;
    }
    .btnras {
    width: 100%;
}
    .trim{
    display: flex;
    justify-content: space-around;
}
.tric{
    display: none;
}
.sec-form-order__contentnew {
    padding: 0 !important;
}   
    
    
    
    .catalog-karniz .tabs__caption li span {
    padding: 10px 12px;
    }
    .secol {
    padding: 10px 20px;
}
    .stopro {
    width: 100%;   
    }
    .rassol {
    width: 100%;
    padding-top: 20px;
}
    .magol1 {
    margin-right: 20px;
    width: 48%;
    }
    .magol2 {
    width: 48%;
    }
    .botot {
    margin-top: 0;
    padding-top: 0;
}
    .sec-form-order .containerne {
    margin: 0 auto;
    max-width: 1280px;
    padding: 20px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block !important;
    -webkit-box-align: start;
    -ms-flex-align: start;
    /* align-items: flex-start; */
    /* -webkit-box-pack: justify; */
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column-reverse;
}
    .sec-form-order__title {
        padding-left: 0;
        margin-bottom: 20px;
        padding-top: 0px;
    }
    #set1 .sec-title {
    text-transform: uppercase;
    font-family: "Onest", sans-serif;
    margin-top: 30px;
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 24px;
    text-align: left;
}
.sec-title {
    text-transform: uppercase;
    font-family: "Onest", sans-serif;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 900;
    font-size: 40px;
    text-align: left;
}
        div.swiper-container::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.0);
        opacity: 0.5;
    }
    .imagol {
    border-radius: 7px;
    height: 70px;
    width: 100%;
}
        .comblock{
    display: none;
}
    .quiz-btns {
    right: 5%;
    position: relative;
    display: none;
    justify-content: space-around;
}
    .card__price {
    text-align: center;
    margin-left: 0px;
    border: 3px solid #ff8f17;
    border-radius: 7px;
    font-size: 20px;
    font-weight: 300;
    padding: 5px;
    width: 53%;
}
    .hit{
    display: flex;
    flex-direction: column;
            align-items: flex-start;
}
        .sec-catalog-price {
        padding-top: 0px;
        padding-bottom: 25px;
    }
    .sec {
    padding-top: 20px;
    font-family: "Onest", sans-serif;
    text-transform: uppercase;
    font-size: 24px;
}
        .sec-title {
        font-size: 18px;
    }
	.sec-form-order__contentnew , .sec-form-order__form{
		width:100% !important;
	}
    .gall {
    width: 45%;
    padding: 7px;
    font-family: "Onest", sans-serif;
    font-weight: 800;
    font-size: 20px;
}
    .gallery-block-gallery-group__text {
        width: 100%;
        max-width: 100%;
        padding: 20px 0px 20px 0px;
        position: relative;
        border-left: 0;
    }
    .pety{
          font-size: 16px;
    }
    .fre {
        display: flex;
        list-style-type: none;
        padding-left: 0;
        font-size: 16px;
        text-align: center;
        margin: 20px -5px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    #set1.sec-catalog .tabs__caption li, .catalog-karniz .tabs__caption li {
        z-index: 1;
    display: inline-block;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #343434;
    padding: 0px 0px;
    line-height: 1;
    border-radius: 35px;
    cursor: pointer;
    margin-right: 0px;
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
        .kn{
    width: 100%;
	margin-bottom: 30px;
}
       .po {
        word-wrap: break-word;
        overflow: hidden;
        display: flex;
        border-width: 2px;
        border-style: none;
        padding: 5px;
        box-shadow: aqua;
        /* border-radius: 7px !important; */
        /* border-color: #ff8f17; */
        font-family: "Onest", sans-serif;
        font-weight: 900;
        color: white;
        width: 35%;
        flex-direction: column;
        justify-content: flex-start;
		background: transparent;
    }
	.preim_company{
		padding: 15px 0 30px 0 !important;
	}
	.preim_company .container h1{
		font-size: 20px !important;
	}
	.sub_title_optima{
		font-size: 14px !important;
		margin:0 !important;
	}
	.wrapper_optima_numbers{
		display:block !important;
	}
	.number1{
		display:none !important;
	}
	.number_subtext{
		margin-left:0 !important;
		font-size: 13px !important;
	}
	.number_text{
		margin-top: 14px !important;
  font-size: 18px !important;
  line-height: 24px !important;
	}
	.mrg22 {
  margin-left:0 !important;
}
	.mrg24{
		margin-left: 0 !important;
         margin-top: 21px !important;
	}
	.mrg27 {
  margin-bottom: 0 !important;
}
	.mrg26 {
  margin-top: 0 !important;
}
	
	.wrapper_optima_numbers_row{
		width:100% !important;
	}
	
	.img_bg_right{
		display:none !important;
	}
    .cons {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
        .nash1{
     display: none;
    color: white; 
    font-family: "Onest", sans-serif;
    font-weight: 100;
    margin-top: 50px;
    text-decoration: underline;
    text-decoration-color: #ff8f17;
}
.nash {
        display: block;
        color: white;
        font-family: "Onest", sans-serif;
        font-weight: 100;
        margin-top: 30px;
        margin-bottom: 40px;
        text-decoration: underline;
        text-decoration-color: #ff8f17;
    }
    .main-slider__desc_new {
    font-family: "Onest", sans-serif;
    font-weight: 900;
    font-size: 18px;
    color: #f6d255;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
        .mon1{
        width: 100%;
}
    .mon{
        display: none;
    width: 25%;
}
        .header__tel {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin-right: 25px;
    }
    .header__tel .socials {
    display: none;
    align-items: center;
    padding-left: 20px;
}
        .header--fixed .header__nav.active {
        display: block;
        margin-top: -1px;
    }
        .main-menu__item a {
        font-size: 16px;
        padding: 13px;
    }
    .fer{
        text-align: center;
    margin-bottom: 10px;
}
       .tim{
            font-size: 16px;
    text-align: center;
    }
.bmob{
    display:block;
    margin-right: 10px;
}


.header {
    height: 0.44%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 20;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    -webkit-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
}
    .header--fixed {
    height: 6%;
    position: fixed;
    margin-top: 20px;
    background: rgba(0, 0, 0, 0.8);
    -webkit-animation: slideInDown;
    animation: slideInDown;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}
    

        .header__ras_b {
        display: none;
        width: 100%;
    }
        .header__info .logo {
        max-width: 180px;
    }
        .header__tel .item {
        display: none;
        margin: 0;
    }
       .header__tel {
        display: flex;
        margin-right: 10px;
        flex-direction: row-reverse;
        justify-content: space-evenly;
    }
      .header__tel img {
        max-width: 20px;
        max-height: 20px;
        object-fit: contain;
        margin: 0 0px;
        margin-right: 0px;
    }
    .pes {
    display: none;
    margin-bottom: 0px;
}
.header__btn .btn {
    display: none;
    line-height: 47px;
    min-height: 47px;
}
    .header__info {
        padding: 35px 0 15px 0;
    }
        .header__tel .item--btn {
        display: none;
    }
        .header--fixed .header__info .logo {
        max-width: 180px;
    }
    
    
        .header-contacts {
        position: fixed;
        right: 90px;
        top: 9%;
        padding: 20px;
        background: #111;
        overflow: hidden;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
        -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
        transform: translate(0, 20px);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
        .header-contacts.show {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        pointer-events: all;
    }
        .header__nav {
        display: none;
        position: absolute;
        left: 20%;
        right: 0;
        background-color: rgb(33 33 33 / 95%);
        -webkit-animation: slideInRight;
        animation: slideInRight;
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        max-height: calc(100vh + 18px);
        overflow: auto;
    }
        .header__nav.active {
        display: block;
                margin-top: -7px;
    }
	.sec-titlet{
		font-size:18px !important;
	}
.btn {
    font-size: 12px;
    border-radius: 7px;
    background: #f6d255;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    min-height: 40px;
    padding: 0 30px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #f6d255;
    -webkit-transition: border-color .3s, background-color .3s, -webkit-transform .1s;
    transition: border-color .3s, background-color .3s, -webkit-transform .1s;
    -o-transition: transform .1s, border-color .3s, background-color .3s;
    transition: transform .1s, border-color .3s, background-color .3s;
    transition: transform .1s, border-color .3s, background-color .3s, -webkit-transform .1s;
}
}
@media only screen and  (max-width: 1370px){
    .header__info .logo__img {
    max-width: 100%;
    width: 60%;
    height: auto;
}
}



/*+++++++++++++++++ÐÐ¾Ð²Ð°Ñ Ð¼Ð¾Ð´Ð°Ð»ÐºÐ°+++++++++++++++++++++*/
.modal-content1 {
    background-color: #fefefe;
    margin: 7% auto;
    border: 1px solid #888;
    width: 30%;
    padding: 20px 20px 20px 20px;
}
.win__header1 {
    color: black;
    text-align: center;
}

.win1 {
    max-width: 480px !important;
    padding: 0px 0px !important;
    width: 100%;
}

/* ÐšÐ½Ð¾Ð¿ÐºÐ° Ð·Ð°ÐºÑ€Ñ‹Ñ‚Ð¸Ñ */
.close1 {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close1:hover,
.close1:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.modalb {
    display: none;
    position: fixed;
    z-index: 9999999999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

@media only screen and (min-width: 350px) and (max-width: 390px){	

.modal-content1 {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 0px 20px 20px 20px;
    border: 1px solid #888;
    width: 80%;
}
.cv {
    margin-right: 0px;
    float: right;
}
	
}
@media only screen and (min-width: 390px) and (max-width: 500px){
    .cv {
    margin-right: 0px;
    float: right;
}

.modal-content1 {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 0px 20px 20px 20px;
    border: 1px solid #888;
    width: 80%;
}
	
}

.preim_company{
    background:#8f8b8b;
    width:100%;
    min-height: 400px;
	font-size:34px;
	padding: 50px 0;
	color:#fff;
}

.optima_y{
	background: #f6d255;
     color: #000;
	 border-radius: 10px;
}

.sub_title_optima{
	font-size: 24px;
	text-align: justify;
	margin: 30px auto;
}

.wrapper_optima_numbers{
	display:flex;
}

.wrapper_optima_numbers_row{
	width:33.3%;
}
.row_flex{
	display:flex;
}
.number1{
	color: #f6d255;
     font-size: 100px;
}

.number_text{
 color: #f6d255;
  margin-top: 55px;
  font-size: 26px;
  line-height: 23px;
  font-weight: 300;
}

.number_subtext{
	font-size: 16px;
  font-weight: 200;
  margin-left: 62px;
}

.mrg22{margin-left: 25px; }

.mrg24{ margin-left: 7px;
  margin-top: 33px;
  }

.mrg25{ margin-bottom: 23px;}


.mrg26{ margin-top: 77px;
  }

.mrg27{ margin-bottom: 24px;}

.mrg28{ margin-top: 78px;}

.img_bg_right{
	width: 90%;
  margin-left: 43px;
  margin-top: 50px;
  border-radius: 10px;
}

.blk_btn{
	background:#000;
	color:#fff;
}